@charset "utf-8";
@font-face {
    font-family: 'ONE-Mobile-Title';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_2105_2@1.0/ONE-Mobile-Title.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Pretendard-Regular';
    src: url('/cs/css/Pretendard-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

/* 초기화 */
html {height:100%;}
body {height:100%;margin:0;padding:0;font-size:0.9em;font-family:'Pretendard-Regular','ONE-Mobile-Title','Malgun Gothic', dotum, sans-serif;background:#fff}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
h1, h2, h3, h4, h5, h6 {font-size:1em;font-family:'Pretendard-Regular','ONE-Mobile-Title','Malgun Gothic', dotum, sans-serif}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}
body.no-scroll { overflow: hidden; height: 100%;}

ul, dl,dt,dd {margin:0;padding:0;list-style:none}
legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
label, input, button, select, img {vertical-align:middle;font-size:1em;cursor:pointer;}
input, button {margin:0;padding:0;font-family:'Pretendard-Regular','ONE-Mobile-Title','Malgun Gothic', dotum, sans-serif;font-size:1em}
input[type="submit"] {cursor:pointer}
input::placeholder {color:#999;}
button {cursor:pointer}
.link {cursor:pointer}

textarea, select {font-family:'Pretendard-Regular','ONE-Mobile-Title','Malgun Gothic', dotum, sans-serif;font-size:1em}
select {margin:0}
p {margin:0;padding:0;word-break:break-all}
hr {display:none}
pre {overflow-x:scroll;font-size:1.1em}
a {color:#000;text-decoration:none}

*, :after, :before {
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  box-sizing:border-box;
}

input[type=text],input[type=password], textarea {
-webkit-transition:all 0.30s ease-in-out;
-moz-transition:all 0.30s ease-in-out;
-ms-transition:all 0.30s ease-in-out;
-o-transition:all 0.30s ease-in-out;
outline:none;
}

input[type=text]:focus,input[type=password]:focus, textarea:focus,select:focus {
-webkit-box-shadow:0 0 5px #9ed4ff;
-moz-box-shadow:0 0 5px #9ed4ff;
box-shadow:0 0 5px #9ed4ff;
border:1px solid #558ab7 !important;
}

.placeholdersjs {color:#aaa !important}

/* 레이아웃 크기 지정 */
#hd, #wrapper, #ft {}

#hd_pop,
#hd_wrapper,
#tnb .inner,
#gnb .gnb_wrap,
#container_wr {width:1200px}

/* 팝업레이어 */
#hd_pop {z-index:1000;position:relative;margin:0 auto;height:0}
#hd_pop h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
.hd_pops {position:absolute;border:1px solid #e9e9e9;background:#fff}
.hd_pops img {max-width:100%}
.hd_pops_con {}
.hd_pops_footer {padding:0;background:#000;color:#fff;text-align:left;position:relative}
.hd_pops_footer:after {display:block;visibility:hidden;clear:both;content:""}
.hd_pops_footer button {padding:10px;border:0;color:#fff}
.hd_pops_footer .hd_pops_reject {background:#000;text-align:left}
.hd_pops_footer .hd_pops_close {background:#393939;position:absolute;top:0;right:0}

/* 상단 레이아웃 */
#hd {background:#292929;font-family: 'ONE-Mobile-Title';}
#hd_h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}

#tnb {background:#fff;margin:0 auto}
#tnb:after {display:block;visibility:hidden;clear:both;content:""}
#tnb .inner {margin:0 auto}

#hd_wrapper {position:relative;margin:0 auto;height:100px;zoom:1}
#hd_wrapper:after {display:block;visibility:hidden;clear:both;content:""}

#logo {float:left;padding:16px 0;margin-right:20px;}
/* #logo img {height:40px;} */

.hd_sch_wr {float:left;padding:30px 0;width:445px;margin-left:65px}
#hd_sch h3 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#hd_sch {border-radius:30px;overflow:hidden}
#hd_sch #sch_stx {float:left;width:385px;height:45px;padding-left:10px;border-radius:30px 0 0 30px;background:#2c2c2c;border:0;border-right:0;font-size:1.25em;color:#fff}
#hd_sch #sch_submit {float:left;width:60px;height:45px;border:0;background:#2c2c2c;color:#fff;border-radius:0 30px 30px 0;cursor:pointer;font-size:16px}

#hd_define {float:left;border-left:1px solid #ddd;}
#hd_define:after {display:block;visibility:hidden;clear:both;content:""}
#hd_define li {float:left;font-size:1em;height:68px;line-height:2.2em;position:relative;text-align:center;padding:20px 20px;border-right:1px solid #ddd;}
#hd_define li a {display:inline-block;color:#555}
#hd_define li.active {background:#d71919;}
#hd_define li.active a {color:#fff;}

#hd_eng {position:absolute;left:50%;top:10px;margin-left:300px;font-weight:500;font-family:'Pretendard-Regular';color:#fff;background:#666;padding:5px 10px;}
#hd_tel {float:right;text-align:right;padding:10px;}
#hd_tel img {height:45px;}

#hd_qnb {float:right;text-align:right;padding-right:10px;}
#hd_qnb:after {display:block;visibility:hidden;clear:both;content:""}
#hd_qnb li {float:left;font-size:1em;line-height:2em;position:relative;text-align:center;margin:19px 2px;}
#hd_qnb li:last-child {padding-right:0;margin-right:0;border-right:0}
#hd_qnb li span {display:block;margin-top:5px;font-size:0.92em}
#hd_qnb li a {display:inline-block;color:#555}
#hd_qnb .visit .visit-num {display:inline-block;line-height:16px;padding:0 5px;margin-left:5px;border-radius:10px;background:#da22f5;color:#fff;font-size:10px}

.hd_login {position:absolute;right:0;top:60px}
.hd_login li {float:left;margin:0 5px;border-left:1px solid #616161;padding-left:10px;line-height:13px}
.hd_login li:first-child {border-left:0}
.hd_login a {color:#fff}

/* 메인메뉴 */
#gnb {position:relative;}
#gnb > h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#gnb .gnb_wrap {margin:0 auto;position:relative}
#gnb .gnb_wrap:hover, #gnb .gnb_wrap:focus, #gnb .gnb_wrap:active{z-index:3}
#gnb #gnb_1dul {font-size:1.6em;padding:0 100px;zoom:1;height:100px;}
#gnb ul:after {display:block;visibility:hidden;clear:both;content:""}
#gnb .gnb_1dli {float:left;line-height:95px;padding:0 10px;position:relative;margin:0 40px;}
#gnb .gnb_1dli:hover {border-bottom:5px solid #dc151a;
  -moz-transition:all 0.3s ease-out;
  -o-transition:all 0.3s ease-out;
  transition:all 0.3s ease-out}

.gnb_1dli .bg {position:absolute;top:24px;right:8px;display:inline-block;width:10px;height:10px;overflow:hidden;background:url('../img/gnb_bg2.gif') no-repeat 50% 50%;text-indent:-999px}
.gnb_1da {display:block;padding:0 15px;color:#fefefe;text-decoration:none}
.gnb_1dli.gnb_al_li_plus .gnb_1da{padding-right:25px}
.gnb_2dli:first-child {border:0}
.gnb_2dul {display:none;position:absolute;top:54px;min-width:140px;padding-top:2px}
.gnb_2dul .gnb_2dul_box {border:1px solid #e0e2e5;border-top:0;padding:0;
-webkit-box-shadow:0px 1px 5px rgba(97, 97, 97, 0.2);
-moz-box-shadow:0px 1px 5px rgba(97, 97, 97, 0.2);
box-shadow:0px 1px 5px rgba(97, 97, 97, 0.2)}
.gnb_2da {display:block;padding:0 10px;line-height:40px;background:#fff;color:#080808;text-align:left;text-decoration:none}
a.gnb_2da:hover {color:#3a8afd;background:#f7f7f8;
-moz-transition:all 0.3s ease-out;
-o-transition:all 0.3s ease-out;
transition:all 0.3s ease-out}

.gnb_1dli_air .gnb_2da {}
.gnb_1dli_on .gnb_2da {}
.gnb_2da:focus, .gnb_2da:hover {color:#fff}
.gnb_1dli_over .gnb_2dul {display:block;left:0}
.gnb_1dli_over2 .gnb_2dul {display:block;right:0}
.gnb_wrap .gnb_empty {padding:10px 0;width:100%;text-align:center;line-height:2.7em;color:#080808}
.gnb_wrap .gnb_empty a {color:#3a8afd;text-decoration:underline}
.gnb_wrap .gnb_al_ul .gnb_empty, .gnb_wrap .gnb_al_ul .gnb_empty a {color:#555}

#gnb .gnb_menu_btn {background:#4158d1;color:#fff;width:50px;height:55px;border:0;vertical-align:top;font-size:18px}
#gnb .gnb_close_btn {background:#fff;color:#b6b9bb;width:50px;height:50px;border:0;vertical-align:top;font-size:18px;position:absolute;top:0;right:0}
#gnb .gnb_mnal {float:right;padding:0}

#gnb_open {position:absolute;top:10px;left:10px;padding:0 10px;height:40px;width:40px;border:0;background-size:70%;color:#fff;background:none;font-size:2em}
#gnb_mobile {display:none;background:#efefef;position:fixed;top:0;left:0;z-index:99999;width:100%;max-width:400px;height:100%;overflow-y:auto;
-webkit-box-shadow:0 0 5px rgba(55,55,5,0.4);
-moz-box-shadow:0 0 5px rgba(55,55,5,0.4);
box-shadow:0 0 5px rgba(55,55,5,0.4)}

#gnb_mobile #gnb_1dul {background:#fff}
#gnb_mobile #gnb_1dul a {display:block;color:#000}
#gnb_mobile .gnb_1dli {position:relative;line-height:40px}
#gnb_mobile .gnb_1dli button {position:absolute;top:5px;right:0;width:40px;height:40px;overflow:hidden;border:0;font-size:1.2em;background:#fff;background:url(../img/mobile/gnb_bg2.png) no-repeat 50% 50%;text-indent:-9999px}
#gnb_mobile .gnb_1dli button.btn_gnb_cl {background:url(../img/mobile/gnb_bg.png) no-repeat 50% 50%}
#gnb_mobile .gnb_1da {padding:5px 20px;border-bottom:1px solid #eee;font-weight:bold;font-size:1.2em;}
#gnb_mobile .gnb_2dul {display:none;background:#fafafa}
#gnb_mobile .gnb_2da {padding-left:30px}
#gnb_close {display:block;position:absolute;right:8px;top:10px;z-index:99;font-weight:bold;margin:0;height:40px;width:40px;border:0;color:#bfb8b2;font-size:2em;background:transparent}

/* 메인 상단 */
.main_bg {background-image:url('/cs/theme/urecar/img/main_jeju.jpg'); background-size:cover;background-position:center center;}
.main_bg1 {background-image:url('/cs/theme/urecar/img/main_jeju.jpg'); background-size:cover;background-position:center center;}
.main_bg2 {background-image:url('/cs/theme/urecar/img/main_gimpo.jpg'); background-size:cover;background-position:center center;}
.main_bg #hd {background:none;border-bottom:1px solid #aaa;}
.main_bg #tnb {background-color: rgba( 255, 255, 255, 0.2 );}
.main_bg #logo img {content:url('/cs/theme/urecar/img/logo_header_main.png');}
.main_bg #hd_qnb .ico_login {content:url('/cs/theme/urecar/img/ico_login_main.png');}
.main_bg #hd_define li a {color:#fff;}
.main_bg #hd_qnb li {color:#eee;}
.main_bg #hd_qnb li a {color:#eee;}

/* 일자 검색 */
#date_box {position:absolute;top:0px;width:700px;padding:24px;background:#fff;border:1px solid #d81918;border-radius:10px;margin-left:3px;display:none;z-index:9999;}
#date_box .calendar {display:inline-block;width:320px;}
#date_box .date_sel {float:left;width:50%;font-size:1.1em;padding:0 5px;}
#date_box .date_sel h4 {position:absolute;padding:10px;}
#date_box .date_sel input {text-align:right;padding:0 10px;margin-bottom:7px;background:none;}
#date_box .date_sel .half_input {float:left;width:49%;margin-right:2%;background:none;}
#date_box .date_sel .half_input:last-child {margin-right:0;}
#date_box #term_button {clear:both;display:block;width:99%;height:50px;line-height:50px;background:#f9eeee;font-size:1.5em;text-align:center;font-weight:900;margin:100px auto 0;}
#date_box #term_button span {color:#d81918;}
#date_button {display:none;position:fixed;bottom:2px;width:100%;z-index:9999;text-align:center;}
#date_button a {background:#d81918;color:#fff;width:200px;line-height:60px;font-size:20px;display:inline-block;border-radius:5px;}

/* 운전조건 */
#driver_box {position:absolute;top:0px;width:300px;padding:0 30px 20px;background-color:#fff;border:1px solid #d81918;border-radius:10px;margin-left:717px;display:none;font-size:1.1em;z-index:999;}
#driver_box h4 {margin:30px 0 10px 0;font-size:1.1em;}
#driver_box li {line-height:2em;}
#driver_box li input[type=radio] {float:right;margin-top:5px;}
#driver_box .layer_close {float:right;margin:10px -10px 0 0;font-size:18px;cursor:pointer;}

/* 메인 검색 */
.main_search {display:block;width:1200px;margin:180px auto;color:#fff;text-align:center;}
.main_search h2 {font-family:'ONE-Mobile-Title';text-align:center;font-size:3em;margin-bottom:50px;font-weight:100;}
.main_search ul {display: inline-block;}
.main_search li {height:120px;border:1px solid #fff;border-radius:10px;padding:20px 30px;display: inline-block;background-color: rgba( 255, 255, 255, 0.2 );line-height:2.5em;margin-right:10px;font-size:1.1em;text-align:left;vertical-align: top;}
.main_search li p {font-size:1.2em;}
.main_search li .term_line {margin-left:20px;color:#ddd;}
.main_search li .sh_sel {margin-left:30px;}
.main_search .li_date {width:700px;}
.main_search .li_driver {width:300px;}
.main_search .btn_search {display: inline-block;width:165px;height:120px;color:#fff;background:#d81918;border-radius:10px;font-size:1.4em;padding:50px 40px;font-family:'ONE-Mobile-Title';vertical-align:top;}
.main_bg #date_box {top:98px;background-color:rgba(255, 255, 255, 0.9);border:1px solid #fff;z-index:9999;}
.main_bg #date_box input, select {border-color:#ccc !important;}
.main_bg #date_box #term_button {background:#f7d3d3;}
.main_bg #driver_box {top:98px;background-color:rgba(255, 255, 255, 0.9);border:1px solid #fff;}
.main_search .btn_more { float:right;font-size:20px;}

/* 서브 검색 */
.sub_search {display:block;width:1200px;margin:20px auto;text-align:center;padding:0;}
.sub_search h2 {text-align:center;font-size:3em;margin-bottom:50px;font-weight:100;}
.sub_search ul {display: inline-block;}
.sub_search li {height:120px;border:1px solid #ddd;border-radius:10px;padding:20px 30px;display: inline-block;background-color: rgba( 255, 255, 255, 0.2 );line-height:2.5em;margin-right:10px;font-size:1.1em;text-align:left;vertical-align: top;}
.sub_search li p {font-size:1.2em;}
.sub_search li .sh_sel {margin-left:30px;}
.sub_search .li_date {width:700px;}
.sub_search .li_driver {width:300px;}
.sub_search .li_date .term_line {margin-left:20px;color:#999;}
.sub_search .btn_search {display: inline-block;width:165px;height:120px;color:#fff;background:#d81918;border-radius:10px;font-size:1.4em;padding:50px 20px;font-family:'ONE-Mobile-Title';vertical-align:top;}
.sub_search .btn_more { float:right;font-size:20px;}

/* 상세검색 */
.car_left {display:inline-block;width:310px;}
.search_sort {display:inline-block;width:290px;vertical-align:top;border:1px solid #e0e0e0;border-radius:10px;padding:20px;margin:0 20px 20px 3px;font-size:1.2em;}
.search_sort li {line-height:2em;}
.search_sort input[type=radio] {float:right;margin-top:15px;vertical-align:bottom;}
.search_sort .on {color:#d81918;}
#search_sort {display:inline-block;width:290px;vertical-align:top;border:1px solid #e0e0e0;border-radius:10px;padding:20px;margin:0 20px 20px 3px;font-size:1.2em;}
#search_sort h2 {border-bottom:1px solid #e0e0e0;padding:0 20px 20px;margin:0 -20px;}
#search_sort h3 {margin-bottom:20px;}
#search_sort input[type=radio] {float:right;margin-top:15px;vertical-align:bottom;}
#search_sort .car_li_tab {padding:20px 0;}
#search_sort .car_li_tab li {line-height:2em;}
#search_sort_up {display:none;}

#search_sort_close {display:none;width:100%;border:1px solid #e0e0e0;border-radius:10px;padding:20px;font-size:14px;margin-bottom:20px;}
#search_sort_close h2 {display:inline-block;}
#search_sort_close #car_gcode {display:inline-block;margin-left:20px;}
#search_sort_close #car_fuel {display:inline-block;margin-left:20px;}

/* 차량목록 */
#car_list {display:inline-block;width:880px;vertical-align:top;}

#car_list .list_top {background:#f5f5f5;width:100%;padding:20px;margin-bottom:20px;text-align:center;font-size:1.1em;line-height:2em;}
#car_list .list_top .call_mobile {display:none;}
#car_list .list_top img {margin-right:5px;}
.no_data {text-align:center;}
.no_data img {margin:50px auto;}
#best_pro_list .pro_box {border:1px solid #e0e0e0; border-radius:10px;width:100%;margin:0 auto 20px;}
#best_pro_list .pro_box:hover {border:1px solid #d81918;}
#best_pro_list .pro_box .pro_wrap {padding:20px;}
#best_pro_list .pro_box .pro_thum .soldout_img {position:absolute;}
#best_pro_list .pro_box .pro_thum .soldout {position:absolute;width:410px;height:260px;background-color:#fff;opacity:0.7;}
#best_pro_list .pro_box .pro_thum {display: inline-block;vertical-align:top;width:50%;text-align:center;color:#999;}
#best_pro_list .pro_box .pro_thum .blackbox_img {position:absolute;}
#best_pro_list .pro_box .pro_thum .car_info img {margin:0 0 0 10px;}
#best_pro_list .pro_box .pro_title {display: inline-block;width:45%;margin-left:20px;}
#best_pro_list .pro_box .pro_title .info {border-bottom:1px solid #e0e0e0;padding:10px 0 5px 80px;}
#best_pro_list .pro_box .pro_title .info span {font-weight:900;position:absolute;margin-left:-80px;}
#best_pro_list .pro_box .pro_title .ra_condition {display: inline-block;}
#best_pro_list .pro_box .pro_title .name {border:0;font-size:1.6em;font-weight:900;margin-bottom:10px;}
#best_pro_list .pro_box .pro_price {padding:20px 0 0;font-size:1.1em;}
#best_pro_list .pro_box .pro_price .tprice {color:#999;margin:0 0 -27px 86px;}
#best_pro_list .pro_box .pro_price .price {padding:5px 0 10px;font-size:1.4em;color:#d81918;font-weight:bold;}
#best_pro_list .pro_box .pro_price .jejudomin {font-size:16px;background:#d81918;color:#fff;margin-right:10px;padding:20px 0;display:inline-block;vertical-align:middle;text-align: center;width:76px;height:76px;border-radius:50%;}
#best_pro_list .pro_box .pro_price .time {color:#999;font-weight:bold;margin:-30px 0 0 86px;}
#best_pro_list .pro_box .btn_reserve {float:right;background-color:#fff;color:#d81918;border:1px solid #d81918;padding:15px 40px;border-radius:5px;margin-top:-65px;font-weight:bold;font-size:18px;vertical-align:bottom;display:inline-block;text-align:center;}
#best_pro_list .pro_box .btn_reserve:hover {background-color:#d81918;color:#fff;}
#best_pro_list .pro_box .btn_reserve br{display:none !important;}
#best_pro_list .pro_box .btn_reserve.on {background-color:#d81918;color:#fff;}
#best_pro_list .pro_box .btn_reserve.on span {display:none;}
#best_pro_list .pro_box .btn_reserve.on:after {content:"예약신청";}
#best_pro_list .pro_box .btn_soldout {float:right;background-color:#999;color:#fff;padding:15px 40px;border-radius:5px;margin-top:0px;}
.error_box {display:flex;gap:20px;justify-content:center; margin:0px auto;}
.error_box img {width:96px;height:96px;}
.error_box .error_txt {font-size:18px;line-height:2;}
.error_box h3 {font-size:26px;}
.error_box .error_tel {padding:30px 0 0 55px;}
.error_box .error_tel span {color:#d81918;padding-right:10px;}
#no_filter {visibility:hidden;position:absolute;top:230px;left:45%;}

.insure_select {background:#f8f8f8;padding:20px;border-radius:0 0 10px 10px;font-size:1.1em;display:none;}
.insure_select ul {text-align:center;}
.insure_select li {display:inline-block;width:23.5%;height:200px;text-align:center;padding:20px 10px;border:1px solid #f8f8f8;border-radius:10px;background:#fff;margin-right:1%;color:#ccc;vertical-align:top;cursor: pointer;}
.insure_select li:last-child {margin-right:0;}
.insure_select li h4 {font-size:1.2em;margin:5px 0;color:#333;}
.insure_select li .sel_price {font-size:1.3em;margin:5px 0 20px;font-weight:900;}
.insure_select .on {color:#d81918;border:1px solid #d81918;}
.insure_select .on .insure_info {color:#666;}
.insure_select .on .insure_info .age {color:#d81918;}
.insure_select .on .img_circle {content:url('/cs/img/check_circle_on.png');}
.car_insure {text-align:center;padding:30px 0 10px;font-weight:900;cursor:pointer;}
.car_insure img {margin-right:5px;}

.dispatch_select {background:#f8f8f8;padding:20px;border-radius:10px;font-size:16px;margin-top:20px;}
.dispatch_select ul {text-align:center;}
.dispatch_select li {display:inline-block;width:48%;height:200px;text-align:center;padding:20px;border:1px solid #f8f8f8;border-radius:10px;background:#fff;margin-right:1%;color:#ccc;vertical-align:top;}
.dispatch_select li:last-child {margin-right:0;width:50%;}
.dispatch_select li h4 {font-size:1.2em;margin:5px 0;color:#333;}
.dispatch_select li .sel_price {font-size:1.3em;margin:5px 0 0px;font-weight:900;}
.dispatch_select .on {color:#d81918;border:1px solid #d81918;}
.dispatch_select .on .dispatch_info {color:#666;}
.dispatch_select .on .img_circle {content:url('/cs/img/check_circle_on.png');}
.dispatch_select .dispatch_not {position:absolute;width:800px;height:200px;background-color: rgba(255, 255, 255, 0.8);text-align:center;padding:90px;font-weight:900;font-size:1.2em;}

#layer_pop_insure {display:none;position:absolute;left:2%;width:96%;z-index:2001;padding:50px;background:#fff}
#layer_pop_insure .close {display:inline-block;float:right;margin:-90px -40px 0 0;font-size:2em;color:#fff;cursor:pointer;}

/* 중간 레이아웃 */
#wrapper {}
#container_wr:after {display:block;visibility:hidden;clear:both;content:""}
#container_wr {margin:0 auto;zoom:1}
#aside {float:right;width:235px;padding:0;height:100%;margin:20px 0 20px 20px}

#container {position:relative;min-height:500px;height:100% !important;margin:20px 0;font-size:1em;zoom:1}
#container:after {display:block;visibility:hidden;clear:both;content:""}
#container_title {font-size:1.333em;margin:0 auto;font-weight:bold}
#container_title span {margin:0 auto 10px;display:block;line-height:30px}
.main_bg #container{min-height:430px;}

.lt_wr {width:32%}
.lt_wr:nth-child(3n+1) {clear:both}
.latest_wr {margin-bottom:20px}
.latest_wr:after {display:block;visibility:hidden;clear:both;content:""}
.latest_top_wr {margin:0 -10px 20px}
.latest_top_wr:after {display:block;visibility:hidden;clear:both;content:""}

/* 하단 레이아웃 */
#ft_tel {display:none;}
#ft_tel img {width:80px;}
#ft {position:relative;clear:both;background:#292929;margin:0 auto;text-align:center;color:#999;}
#ft h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#ft_wr {width:100%;margin:0;padding:0;position:relative;display:inline-block;text-align:left;border-bottom:1px solid #555;}
#ft_wr:after {display:block;visibility:hidden;clear:both;content:""}
#ft_wr .ft_cnt {max-width:1200px;margin:0 auto; padding:30px}

#ft_link {text-align:left;}
#ft_link img {margin-right:80px;width:152px;}
#ft_link a {display:inline-block;color:#999;line-height:2em;font-size:1em;font-family: 'ONE-Mobile-Title';padding:0 20px;}
#ft_company {font-weight:normal;color:#999;line-height:1.8em;font-size:0.9em;}
#ft_company li {display:inline-block;padding-right:10px;}
#ft_catch {margin:20px 0 10px}
#ft_copy span {padding-left:20px;}
#ft_copy a {color:#999;}
#top_btn {position:fixed;bottom:20px;right:20px;z-index:90;cursor:pointer;}
#top_btn .quick_blog {display:none;margin:5px -10px 5px 0;width:38px;}
#top_btn #top_btn1 {width:84px;}

/* 게시물 선택복사 선택이동 */
#copymove {}
#copymove .win_desc {text-align:center;display:block}
#copymove .tbl_wrap {margin:20px}
#copymove .win_btn {padding:0 20px 20px}
.copymove_current {float:right;background:#ff3061;padding:5px;color:#fff;border-radius:3px}
.copymove_currentbg {background:#f4f4f4}

/* 화면낭독기 사용자용 */
#hd_login_msg {position:absolute;top:0;left:0;font-size:0;line-height:0;overflow:hidden}
.msg_sound_only, .sound_only {display:inline-block !important;position:absolute;top:0;left:0;width:0;height:0;margin:0 !important;padding:0 !important;font-size:0;line-height:0;border:0 !important;overflow:hidden !important}

/* 본문 바로가기 */
#skip_to_container a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skip_to_container a:focus, #skip_to_container a:active {width:100%;height:75px;background:#21272e;color:#fff;font-size:2em;font-weight:bold;text-align:center;text-decoration:none;line-height:3.3em}

/* ie6 이미지 너비 지정 */
.img_fix {width:100%;height:auto}

/* 캡챠 자동등록(입력)방지 기본 -pc */
#captcha {display:inline-block;position:relative}
#captcha legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
#captcha #captcha_img {height:40px;border:1px solid #898989;vertical-align:top;padding:0;margin:0}
#captcha #captcha_mp3 {margin:0;padding:0;width:40px;height:40px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer;background:url('../../../img/captcha2.png') no-repeat;text-indent:-999px;border-radius:3px}
#captcha #captcha_reload {margin:0;padding:0;width:40px;height:40px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer;background:url('../../../img/captcha2.png') no-repeat 0 -40px;text-indent:-999px;border-radius:3px}
#captcha #captcha_key {margin:0 0 0 3px;padding:0 5px;width:90px;height:40px;border:1px solid #ccc;background:#fff;font-size:1.333em;font-weight:bold;text-align:center;border-radius:3px;vertical-align:top}
#captcha #captcha_info {display:block;margin:5px 0 0;font-size:0.95em;letter-spacing:-0.1em}

/* 캡챠 자동등록(입력)방지 기본 - mobile */
#captcha.m_captcha audio {display:block;margin:0 0 5px;width:187px}
#captcha.m_captcha #captcha_img {width:160px;height:60px;border:1px solid #e9e9e9;margin-bottom:3px;margin-top:5px;display:block}
#captcha.m_captcha #captcha_reload {position:static;margin:0;padding:0;width:40px;height:40px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer;background:url('../../../img/captcha2.png') no-repeat 0 -40px;text-indent:-999px}
#captcha.m_captcha #captcha_reload span {display:none}
#captcha.m_captcha #captcha_key {margin:0;padding:0 5px;width:115px;height:29px;border:1px solid #b8c9c2;background:#f7f7f7;font-size:1.333em;font-weight:bold;text-align:center;line-height:29px;margin-left:3px}
#captcha.m_captcha #captcha_info {display:block;margin:5px 0 0;font-size:0.95em;letter-spacing:-0.1em}
#captcha.m_captcha #captcha_mp3 {width:31px;height:31px;background:url('../../../img/captcha2.png') no-repeat 0 0 ; vertical-align:top;overflow:hidden;cursor:pointer;text-indent:-9999px;border:none}

/* ckeditor 단축키 */
.cke_sc {margin:0 0 5px;text-align:right}
.btn_cke_sc {display:inline-block;padding:0 10px;height:23px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none;line-height:1.9em;vertical-align:middle;cursor:pointer}
.cke_sc_def {margin:0 0 5px;padding:10px;border:1px solid #ccc;background:#f7f7f7;text-align:center}
.cke_sc_def dl {margin:0 0 5px;text-align:left;zoom:1}
.cke_sc_def dl:after {display:block;visibility:hidden;clear:both;content:""}
.cke_sc_def dt, .cke_sc_def dd {float:left;margin:0;padding:5px 0;border-bottom:1px solid #e9e9e9}
.cke_sc_def dt {width:20%;font-weight:bold}
.cke_sc_def dd {width:30%}

/* ckeditor 태그 기본값 */
#bo_v_con ul {display:block;list-style-type:disc;margin-top:1em;margin-bottom:1em;margin-left:0;margin-right:0;padding-left:40px}
#bo_v_con ol {display:block;list-style-type:decimal;margin-top:1em;margin-bottom:1em;margin-left:0;margin-right:0;padding-left:40px}
#bo_v_con li {display:list-item}

/* 버튼 */
a.btn,.btn {line-height:35px;height:35px;padding:0 10px;text-align:center;font-weight:bold;border:0;font-size:1.4em;
-webkit-transition:background-color 0.3s ease-out;
-moz-transition:background-color 0.3s ease-out;
-o-transition:background-color 0.3s ease-out;
transition:background-color 0.3s ease-out}

a.btn01 {display:inline-block;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none;vertical-align:middle}
a.btn01:focus, a.btn01:hover {text-decoration:none}
button.btn01 {display:inline-block;margin:0;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none}
a.btn02 {display:inline-block;padding:7px;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none;vertical-align:middle}
a.btn02:focus, .btn02:hover {text-decoration:none}
button.btn02 {display:inline-block;margin:0;padding:7px;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none}

.btn_confirm {text-align:right} /* 서식단계 진행 */

.btn_submit {border:0;background:#3a8afd;color:#fff;cursor:pointer;border-radius:3px}
.btn_submit:hover {background:#2375eb}
.btn_close {border:1px solid #dcdcdc;cursor:pointer;border-radius:3px;background:#fff}
a.btn_close {text-align:center;line-height:50px}

a.btn_cancel {display:inline-block;background:#969696;color:#fff;text-decoration:none;vertical-align:middle}
button.btn_cancel {display:inline-block;background:#969696;color:#fff;text-decoration:none;vertical-align:middle}
.btn_cancel:hover {background:#aaa}
a.btn_frmline, button.btn_frmline {display:inline-block;width:128px;padding:0 5px;height:40px;border:0;background:#434a54;border-radius:3px;color:#fff;text-decoration:none;vertical-align:top} /* 우편번호검색버튼 등 */
a.btn_frmline {}
button.btn_frmline {font-size:1em}

/* 게시판용 버튼 */
a.btn_b01,.btn_b01 {display:inline-block;color:#bababa;text-decoration:none;vertical-align:middle;border:0;background:transparent}
.btn_b01:hover, .btn_b01:hover {color:#000}
a.btn_b02,.btn_b02 {display:inline-block;background:#253dbe;padding:0 10px;color:#fff;text-decoration:none;border:0;vertical-align:middle}
a.btn_b02:hover, .btn_b02:hover {background:#0025eb}
a.btn_b03, .btn_b03 {display:inline-block;background:#fff;border:1px solid #b9bdd3;color:#646982;text-decoration:none;vertical-align:middle}
a.btn_b03:hover, .btn_b03:hover {background:#ebedf6}
a.btn_b04, .btn_b04 {display:inline-block;background:#fff;border:1px solid #ccc;color:#707070;text-decoration:none;vertical-align:middle}
a.btn_b04:hover, .btn_b04:hover {color:#333;background:#f9f9f9}
a.btn_admin,.btn_admin {display:inline-block;color:#d13f4a;text-decoration:none;vertical-align:middle} /* 관리자 전용 버튼 */
.btn_admin:hover, a.btn_admin:hover {color:#ff3746}

/* 기본테이블 */
.tbl_wrap table {width:100%;border-collapse:collapse;border-spacing:0 5px;background:#fff;border-top:1px solid #ececec;border-bottom:1px solid #ececec}
.tbl_wrap caption {padding:10px 0;font-weight:bold;text-align:left}
.tbl_head01 {margin:0 0 10px;width:100%;}
.tbl_head01 caption {padding:0;font-size:0;line-height:0;overflow:hidden}
.tbl_head01 thead th {padding:20px 0;text-align:center;border-top:1px solid #666;border-bottom:1px solid #ddd;height:40px;background:#f5f5f5;}
.tbl_head01 thead th input {vertical-align:top} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head01 tfoot th, .tbl_head01 tfoot td {padding:10px 0;border-top:1px solid #c1d1d5;border-bottom:1px solid #c1d1d5;background:#d7e0e2;text-align:center}
.tbl_head01 tbody th {padding:8px 0;border-bottom:1px solid #e8e8e8}
.tbl_head01 td {color:#666;padding:10px 5px;border-bottom:1px solid #ddd;line-height:1.4em;height:60px;word-break:break-all;text-align:center}
.tbl_head01 td a {color:#666;}
.tbl_head01 tbody tr:hover td {background:#fafafa}
.tbl_head01 a:hover {text-decoration:underline}

.tbl_head02 {margin:0 0 10px}
.tbl_head02 caption {padding:0;font-size:0;line-height:0;overflow:hidden}
.tbl_head02 thead th {padding:5px 0;border-top:1px solid #d1dee2;border-bottom:1px solid #d1dee2;background:#e5ecef;color:#383838;font-size:0.95em;text-align:center;letter-spacing:-0.1em}
.tbl_head02 thead a {color:#383838}
.tbl_head02 thead th input {vertical-align:top} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head02 tfoot th, .tbl_head02 tfoot td {padding:10px 0;border-top:1px solid #c1d1d5;border-bottom:1px solid #c1d1d5;background:#d7e0e2;text-align:center}
.tbl_head02 tbody th {padding:5px 0;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;background:#fff}
.tbl_head02 td {padding:5px 3px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;background:#fff;line-height:1.4em;word-break:break-all}

.tbl_head03 {margin:0 0 10px;width:100%;border-collapse: collapse;}
.tbl_head03 caption {padding:0;font-size:0;line-height:0;overflow:hidden}
.tbl_head03 thead th {padding:20px 0;text-align:center;height:40px;background:#f5f5f5;;border:1px solid #e8e8e8;}
.tbl_head03 thead th input {vertical-align:top}
.tbl_head03 tbody th {padding:8px 0;border-bottom:1px solid #e8e8e8}
.tbl_head03 td {color:#666;padding:20px 5px;border:1px solid #e8e8e8;line-height:1.4em;height:60px;word-break:break-all;text-align:center}
.tbl_head03 td a {color:#666;}
.tbl_head03 th:first-child {border-left:0;}
.tbl_head03 th:last-child {border-right:0;}
.tbl_head03 td:first-child {border-left:0;}
.tbl_head03 td:last-child {border-right:0;}
.tbl_head03 tbody tr:hover td {background:#fafafa}
.tbl_head03 a:hover {text-decoration:underline}

.tbl_half {float:left;width:50%;}

/* 체크박스 */
.all_chk {position:relative}
.all_chk label, .bo_chk label {display:inline-block;height:19px;text-indent:-9999px;width:19px;background:url('../img/input_chk.png') no-repeat 0 -19px;vertical-align:top}
.all_chk label {/*width:120px*/}
.bo_chk label.click_on, .all_chk label.click_on {background:url('../img/input_chk.png') no-repeat 0 0}
.bo_chk input, .all_chk input {position:absolute;top:0;left:0;width:1px;height:1px;opacity:0;outline:0;z-index:9}

/* 폼 테이블 */
.tbl_frm01 {margin:0 0 20px}
.tbl_frm01 table {width:100%;border-collapse:collapse;border-spacing:0}
.tbl_frm01 th {width:70px;padding:7px 13px;border:1px solid #e9e9e9;border-left:0;background:#f5f8f9;text-align:left}
.tbl_frm01 td {padding:7px 10px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;background:transparent}
.wr_content textarea,.tbl_frm01 textarea,.form_01 textarea, .frm_input {border:1px solid #ddd;background:#fff;color:#000;vertical-align:middle;border-radius:3px;padding:5px;
-webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075);
-moz-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075);
box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075);
}
.tbl_frm01 textarea {padding:2px 2px 3px}
.frm_input {height:40px}

.full_input {width:100%}
.half_input {width:49%}
.twopart_input {width:385px;margin-right:10px}
.tbl_frm01 textarea, .write_div textarea {width:100%;height:100px}
.tbl_frm01 a {text-decoration:none}
.tbl_frm01 .frm_file {display:block;margin-bottom:5px}
.tbl_frm01 .frm_info {display:block;padding:0 0 5px;line-height:1.4em}

/*기본 리스트*/
.list_01 ul {border-top:1px solid #ececec}
.list_01 li {border-bottom:1px solid #ececec;background:#fff;padding:10px 15px;list-style:none;position:relative}
.list_01 li:nth-child(odd) {background:#f6f6f6}
.list_01 li:after {display:block;visibility:hidden;clear:both;content:""}
.list_01 li:hover {background:#f9f9f9}
.list_01 li.empty_li {text-align:center;padding:20px 0;color:#666}

.list_head {width:100%;position:relative;display:inline-block;border-top:2px solid #000;border-bottom:1px solid #f0f0f0}
.list_head li {float:left;padding:15px 0;text-align:center;font-weight:bold}
.list_head li:after {display:block;visibility:hidden;clear:both;content:""}
.list_head li.sel {position:absolute;left:5px}
.list_head li.num {width:10%}
.list_head li.tit {width:60%}
.list_head li.wri {width:15%}
.list_head li.view {width:5%}
.list_head li.date {width:10%}

/*폼 리스트*/
.form_01 h2 {font-size:1.167em}
.form_01 li {margin-bottom:10px}
.form_01 ul:after,
.form_01 li:after {display:block;visibility:hidden;clear:both;content:""}
.form_01 .left_input {float:left}
.form_01 .margin_input {margin-right:1%}
.form_01 textarea {height:100px;width:100%}
.form_01 .frm_label {display:inline-block;width:130px}

/* 자료 없는 목록 */
.empty_table {padding:50px 0 !important;text-align:center}
.empty_list {padding:20px 0 !important;color:#666;text-align:center}

/* 필수입력 */
.required, textarea.required {background-image:url('../img/require.png') !important;background-repeat:no-repeat !important;background-position:right top !important}

/* 테이블 항목별 정의 */
.td_board {width:80px;text-align:center}
.td_category {width:80px;text-align:center}
.td_chk {width:30px;text-align:center}
.td_date {width:60px;text-align:center}
.td_datetime {width:110px;text-align:center}
.td_group {width:80px;text-align:center}
.td_mb_id {width:100px;text-align:center}
.td_mng {width:80px;text-align:center}
.td_name {width:100px;text-align:left}
.td_nick {width:100px;text-align:center}
.td_num {width:50px;text-align:center}
.td_numbig {width:80px;text-align:center}
.td_stat {width:60px;text-align:center}

.txt_active {color:#5d910b}
.txt_done {color:#e8180c}
.txt_expired {color:#ccc}
.txt_rdy {color:#8abc2a}

/* 새창 기본 스타일 */
.new_win {position:relative}
.new_win .tbl_wrap {margin:0 20px}
.new_win #win_title {font-size:1.3em;height:50px;line-height:30px;padding:10px 20px;background:#fff;color:#000;-webkit-box-shadow:0 1px 10px rgba(0,0,0,.1);
-moz-box-shadow:0 1px 10px rgba(0,0,0,.1);
box-shadow:0 1px 10px rgba(0,0,0,.1)}
.new_win #win_title .sv {font-size:0.75em;line-height:1.2em}
.new_win .win_ul {margin-bottom:15px;padding:0 20px}
.new_win .win_ul:after {display:block;visibility:hidden;clear:both;content:""}
.new_win .win_ul li {float:left;background:#fff;text-align:center;padding:0 10px;border:1px solid #d6e9ff;border-radius:30px;margin-left:5px}
.new_win .win_ul li:first-child {margin-left:0}
.new_win .win_ul li a {display:block;padding:8px 0;color:#6794d3}
.new_win .win_ul .selected {background:#3a8afd;border-color:#3a8afd;position:relative;z-index:5}
.new_win .win_ul .selected a {color:#fff;font-weight:bold}
.new_win .win_desc {position:relative;margin:10px;border-radius:5px;font-size:1em;background:#f2838f;color:#fff;line-height:50px;text-align:left;padding:0 20px}
.new_win .win_desc i {font-size:1.2em;vertical-align:baseline}
.new_win .win_desc:after {content:"";position:absolute;left:0;top:0;width:4px;height:50px;background:#da4453;border-radius:3px 0 0 3px}
.new_win .frm_info {font-size:0.92em;color:#919191}
.new_win .win_total {float:right;display:inline-block;line-height:30px;font-weight:normal;font-size:0.75em;color:#3a8afd;background:#f6f6f6;padding:0 10px;border-radius:5px}
.new_win .new_win_con {margin:20px 0;padding:20px}
.new_win .new_win_con:after {display:block;visibility:hidden;clear:both;content:""}
.new_win .new_win_con2 {margin:20px 0}
.new_win .btn_confirm:after {display:block;visibility:hidden;clear:both;content:""}
.new_win .win_btn {text-align:center}
.new_win .cert_btn {margin-bottom:30px;text-align:center}
.new_win .btn_close {padding:0 20px;height:45px;overflow:hidden;cursor:pointer}
.new_win .btn_submit {padding:0 20px;height:45px;font-weight:bold;font-size:1.083em}

/* 검색결과 색상 */
.sch_word {color:#fff;background:#ff005a;padding:2px 5px 3px;line-height:18px;margin:0 2px}

/* 자바스크립트 alert 대안 */
#validation_check {margin:100px auto;width:500px}
#validation_check h1 {margin-bottom:20px;font-size:1.3em}
#validation_check p {margin-bottom:20px;padding:30px 20px;border:1px solid #e9e9e9;background:#fff}

/* 사이드뷰 */
.sv_wrap {position:relative;font-weight:normal}
.sv_wrap .sv {z-index:1000;display:none;margin:5px 0 0;font-size:0.92em;background:#333;
-webkit-box-shadow:2px 2px 3px 0px rgba(0,0,0,0.2);
-moz-box-shadow:2px 2px 3px 0px rgba(0,0,0,0.2);
box-shadow:2px 2px 3px 0px rgba(0,0,0,0.2)}
.sv_wrap .sv:before {content:"";position:absolute;top:-6px;left:15px;width:0;height:0;border-style:solid;border-width:0 6px 6px 6px;border-color:transparent transparent #333 transparent}
.sv_wrap .sv a {display:inline-block;margin:0;padding:0 10px;line-height:30px;width:100px;font-weight:normal;color:#bbb}
.sv_wrap .sv a:hover {background:#000;color:#fff}
.sv_member {color:#333}
.sv_on {display:block !important;position:absolute;top:23px;left:0px;width:auto;height:auto}
.sv_nojs .sv {display:block}

/* 페이징 */
.pg_wrap {clear:both;float:left;display:inline-block}
.pg_wrap:after {display:block;visibility:hidden;clear:both;content:""}
.pg {text-align:center}
.pg_page, .pg_current {display:inline-block;vertical-align:middle;background:#eee;border:1px solid #eee}
.pg a:focus, .pg a:hover {text-decoration:none}
.pg_page {color:#959595;font-size:1.083em;height:30px;line-height:28px;padding:0 5px;min-width:30px;text-decoration:none;border-radius:3px}
.pg_page:hover {background-color:#fafafa}
.pg_start {text-indent:-999px;overflow:hidden;background:url('../img/btn_first.gif') no-repeat 50% 50% #eee;padding:0;border:1px solid #eee}
.pg_prev {text-indent:-999px;overflow:hidden;background:url('../img/btn_prev.gif') no-repeat 50% 50% #eee;padding:0;border:1px solid #eee}
.pg_end {text-indent:-999px;overflow:hidden;background:url('../img/btn_end.gif') no-repeat 50% 50% #eee;padding:0;border:1px solid #eee}
.pg_next {text-indent:-999px;overflow:hidden;background:url('../img/btn_next.gif') no-repeat 50% 50% #eee;padding:0;border:1px solid #eee}
.pg_start:hover,.pg_prev:hover,.pg_end:hover,.pg_next:hover {background-color:#fafafa}

.pg_current {display:inline-block;background:#3a8afd;border:1px solid #3a8afd;color:#fff;font-weight:bold;height:30px;line-height:30px;padding:0 10px;min-width:30px;border-radius:3px}

/* cheditor 이슈 */
.cheditor-popup-window *, .cheditor-popup-window :after, .cheditor-popup-window :before {
-webkit-box-sizing:content-box;
-moz-box-sizing:content-box;
box-sizing:content-box;
}

/* Mobile화면으로 */
#device_change {display:block;margin:0.3em;padding:0.5em 0;border:1px solid #eee;border-radius:2em;background:#fff;color:#000;font-size:2em;text-decoration:none;text-align:center}

.dimmed {
  display:none;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0px;
  left: 0;
  z-index: 2000;
  width: 100%;
  height: 100%;
  background-color: #000;
  opacity: .6;
  filter: alpha(opacity=50)
}

/* 로딩 이미지 */
#viewLoading {position:fixed;top:40%;left:50%;display:block;z-index:999999;}

@media ( max-width: 1200px ) {
	#hd_pop, #hd_wrapper, #tnb .inner, #gnb .gnb_wrap, #container_wr {width:100%;}
	.tbl_half {float:none;width:100%;}

	/* 상단 */
	#logo {padding:15px 20px;margin-right:0;}
	#hd_wrapper {height:80px;}
	#gnb #gnb_1dul {padding:0 30px;font-size:18px;height:80px;text-align:center;}
	#gnb .gnb_1dli {line-height:80px;margin:0 10px;}
	.gnb_1da {padding:0 10px;}
	#hd_eng {left:auto;right:240px;}

	/* 메인 검색 */
	.main_search {width:90%;}
	.main_search .li_date {width:600px;}
	.main_search .li_driver {width:600px;}
	.main_search li {height:auto;margin:0 0 20px 0;}
	#driver_box {left:50%;margin-left:-150px;top:200px !important;font-size:1em;}
	.main_search .btn_search {width:600px;height:60px;padding:20px;}

	/* 서브 검색 */
	.car_left {width:100%;}
	.search_sort {width:100%;padding:10px 20px;margin:0 0px 20px 0px;text-align:center;}
	.search_sort input[type=radio] {display:none;}
	.search_sort li {display:inline-block;margin:0 10px;}
	.sub_search {width:90%;}
	.sub_search .li_date {width:600px;}
	.sub_search .li_driver {width:600px;}
	.sub_search li {height:auto;margin:0 0 20px 0;}
	.sub_search .btn_search {width:600px;height:60px;padding:20px;}

	.car_area {width:600px;margin:0 auto 20px;}
	.car_area .btn_more { float:right;}
	#search_sort {width:100%;margin:0 auto 20px;font-size:14px;}
	#search_sort li {width:24%;display:inline-block;padding-right:3%;}
	#search_sort input[type=radio] {margin-top:10px;}

	/* 차량 목록 */
	#car_list {width:100%;}
	#car_list .list_top {line-height:1em;font-size:14px;}
	#best_pro_list .pro_box .pro_thum {width:100%;margin-bottom:20px;}
	#best_pro_list .pro_box .pro_title {width:100%;margin-left:0;}
	#best_pro_list .pro_box .pro_thum .soldout {width:80%;}
	#best_pro_list .pro_box .pro_thum .car_info img {width:20px;}
	#no_filter {position:relative;top:auto;left:auto;}

	.insure_select li {width:100%;margin-bottom:10px;text-align:left;padding:15px 20px 15px;height:auto;}
	.insure_select li h4 {display: inline-block;margin:0 10px;font-size:1.1em;}
	.insure_select li .sel_price {display: inline-block;margin:0px;font-size:1.2em;}
	.insure_select .insure_info {display:block;margin:-12px 0 0 45px;}
	.insure_select .insure_info br {display:none !important;}

	#layer_pop_insure {padding:50px 10px;}
	#layer_pop_insure .close {margin:-80px 0px 0 0;font-size:1.5em;cursor:pointer;}

	#search_sort {display:none;}
	#search_sort_up {display:inline-block;}
	#search_sort_close {display:block;}
}

@media ( max-width: 900px ) {
	#ft_link img {margin-right:20px;}
	#ft_link a {padding:0 10px;}
}

@media ( max-width: 600px ) {
	.main_bg {height:100vh;background-position:center top;}

	.tbl_head01 thead th {padding:10px 5px;}
	.tbl_head01 tbody th {padding:10px 5px;}
	.tbl_head01 tbody td {padding:10px 5px;height:auto;}

	/* 상단 */
	#logo {padding:7px 10px;margin-right:0;}
	#logo img {width:110px;}
	#hd_define li {height:40px;padding:0px 8px;font-size:12px;line-height:40px;}
	#hd_wrapper {height:40px;}
	#gnb #gnb_1dul {padding:0;font-size:14px;height:40px;text-align:center;}
	#gnb .gnb_1dli {line-height:40px;margin:0;padding:0;width:25%;text-align:center;}
	.gnb_1da {padding:0;}
	#hd_tel {display:none;}
	#hd_eng {top:7px;left:auto;right:20px;font-size:12px;}

	/* 메인 검색 */
	.main_search {margin:50px auto;}
	.main_search h2 {font-size:26px;}
	.main_search ul {width:100%;}
	.main_search li {padding:10px 20px;line-height:1.6em;}
	.main_search li p {font-size:14px;}
	.main_search #r_e_date_str {display: block;}
	.main_search .term_line {position:absolute;margin-top:-76px;margin-left:70px !important;}
	.main_search .li_date {width:100%;}
	.main_search .li_driver {width:100%;}
	.main_search .btn_search {width:100%;}
	.main_search .btn_more {font-size:14px;}

	/* 서브 검색 */
	.sub_search {}
	.sub_search h2 {font-size:26px;}
	.sub_search ul {width:100%;}
	.sub_search li {padding:10px 20px;line-height:1.6em;}
	.sub_search li p {font-size:14px;}
	.sub_search .term_line {position:absolute;margin-top:-76px;margin-left:70px !important;z-index:0;}
	.sub_search .li_date {width:100%;}
	.sub_search .li_driver {width:100%;}
	.sub_search li {padding:10px 20px;line-height:1.6em;}
	.sub_search #r_e_date_str {display: block;}
	.sub_search .btn_search {width:100%;height:50px;padding:15px;font-size:18px;}
	.li_date .btn_more {margin-top:-25px;}

	.search_sort {font-size:14px;}
	#search_sort h2 {padding:0 0 10px 20px;}
	#search_sort h3 {margin-bottom:10px;}
	#search_sort .car_li_tab {padding:20px 0 0;}
	#search_sort li {width:49%;display:inline-block;padding-right:5%;}
	#best_pro_list .list_top {font-size:14px;padding:10px;}
	#best_pro_list .list_top .br_line {display:block;}
	#best_pro_list .list_top .call_pc {display:none;}
	#best_pro_list .list_top .call_mobile {display:block;}

	.car_area {width:90%;}
	.car_area .btn_more img {width:16px;}
	#car_list {width:100%;}
	.no_data img {margin:0px auto;width:100%;}
	#best_pro_list .pro_box .pro_thum .soldout_img {width:30%;}
	#best_pro_list .pro_box .pro_thum .blackbox_img {width:30px;margin-left:-10px;}
	#best_pro_list .pro_box .pro_thum img {width:90%;}
	#best_pro_list .pro_box .pro_title {font-size:14px;}
	#best_pro_list .pro_box .pro_title .name {font-size:18px;}
	#best_pro_list .pro_box .pro_price {font-size:1em;}
	#best_pro_list .pro_box .btn_reserve {width:74px;padding:15px;}
	#best_pro_list .pro_box .btn_reserve.on:after {content:"예약\A신청";}
	#best_pro_list .pro_box .pro_price .jejudomin {font-size:14px;width:70px;height:70px;}
	#best_pro_list .pro_box .pro_price .tprice {margin:0 0 -26px 79px;}
	#best_pro_list .pro_box .pro_price .time {margin:-30px 0 0 79px;}
	.error_box {margin:0px auto;gap:10px;}
	.error_box img {width:60px;height:60px;}
	.error_box .error_txt {font-size:14px;line-height:1.8;}
	.error_box h3 {font-size:18px;}
	.error_box .error_tel {display:none;}
	#no_filter {width:100%;}

	.insure_select {font-size:14px;padding:10px;}
	.insure_select li {padding:15px;}
	.insure_select li .sel_price {float:right;}
	.insure_select .insure_info {margin:0px 0 0 30px;font-size:13px;}
	.insure_select .img_circle {width:30px;}
	.car_insure {padding:0 0 10px;}

	/* 달력 */
	.main_bg #date_box {top:-130px !important;}
	#date_box {width:98%;max-width:380px;flex-direction: column;}
	#date_box .calendar {float:none;text-align:center;width:100%;}
	#date_box #calendar1 {order:1}
	#date_box #date_sel1 {order:2}
	#date_box #calendar2 {order:3}
	#date_box #date_sel2 {order:4}
	#date_box #term_button {order:5}
	div.dp-popup {width:100% !important;}
	#date_box .date_sel {width:100%;}
	#date_box #term_button {margin-top:5px;}
	#date_box .date_sel .half_input {margin-bottom:10px;}

	/* 테이블 */
	.tbl_head03 {font-size:12px;}
	.tbl_head03 thead th {padding:10px 0;height:30px;}
	.tbl_head03 td {height:30px;padding:10px 5px;}

	/* 하단 */
	#ft_link img {display:none;}
	#ft_wr .ft_cnt {padding:10px;}
	#ft_link a {font-size:12px;}
	#ft_company {font-size:11px;}
	#top_btn {right:10px;bottom:10px;width:40px;}
	#top_btn #top_btn1 {width:50px;}
	#top_btn .quick_blog {display:inline-block;}
	#ft_tel {display:block;}
	#ft_tel img {width:50%;margin:10px 25%;}
	#ft .ft_blog {display:none;}

	#viewLoading {left:40%;}
	.pg_page, .pg_current {font-size:12px;min-width:25px;height:25px;line-height:25px;}
}

@media ( max-width: 400px ) {
	.error_box img {width:50px;height:50px;}
	.error_box .error_txt {font-size:12px;line-height:1.6;}
	.error_box h3 {font-size:16px;}
}

@media ( max-width: 320px ) {
	#date_box {padding:0;}
	.insure_select li {padding:10px;}
	.insure_select li h4 {margin:0 5px;font-size:14px;}
	.insure_select li .sel_price {font-size:14px;}

	#driver_box {left:50%;width:90%;margin-left:-45%;}

	#best_pro_list .pro_box .pro_price .jejudomin {font-size:12px;padding:10px;margin:0 5px 0 -10px;width:52px;height:52px;}
	#best_pro_list .pro_box .pro_price .tprice {margin:0 0 -14px 49px;}
	#best_pro_list .pro_box .pro_price .time {margin:-20px 0 0 49px;}
	#best_pro_list .pro_box .btn_reserve {padding:15px 0px;font-size:14px;}
	.error_box img {width:40px;height:40px;}
	.error_box .error_txt {font-size:11px;line-height:1.6;}
	.error_box h3 {font-size:14px;}

	#viewLoading {left:30%;}
}